@charset "utf-8";
body, table, .text{
	font-family: Arial,Helvetica,sans-serif;
	font-size: 14px;
	line-height:1.3em;
	color:#000;
}
a:link{
	color:#1077C6;
	text-decoration:underline;
}
a:visited{
	color:#1077C6;
	text-decoration:underline;
}
a:hover{
	color:#BE1C2B;
	text-decoration:none;
}
.text a:link{
	color:#1077C6;
	text-decoration:underline;
}
.text a:visited{
	color:#1077C6;
	text-decoration:underline;
}
.text a:hover{
	color:#BE1C2B;
	text-decoration:none;
}
h1,h2,h3,h4,h5,h6, .h1,.h2,.h3,.h4,.h5,.h6{
	color:#1157C0;
	font-family:georgia;
}
.mainpage_catalog_title,.mainpage_news_title{
	font-size:20px;
	line-height:1.3em;
}
.main{
	margin:0px auto;
	width:960px;
}
.top_header{
	margin:25px 0px 25px 0px;
}
.header{
	background-color:#F6DD93;
	margin:0px 0px 15px 0px;
	border: 1px solid #BBBBBB;
	border-radius: 10px 10px 10px 10px;
	box-shadow: 0px 0px 30px #B6B6B6;
}
.header_search_form{
	margin-top:5px;
}
.header_search_form .search_form_string{
	width:180px;
}
.name:link,.name:visited,.name:hover{
	font-size:28px;
	line-height:1.3em;
	font-family:georgia;
	color:#BE1C2B;
	text-decoration:none;
}
.slogan:link,.slogan:visited,.slogan:hover{
	color:#777777;
	text-decoration:none;
}
.title_block{
	vertical-align:middle;
	display:inline-block;
	//display:inline;
	//zoom:1;
	width:600px;
}
.logo{
	vertical-align:middle;
	display:inline-block;
	//display:inline;
	//zoom:1;
}
.logo img{
	margin:0px 20px 0px 0px;
}
.logo div{
	width:auto;
}
.title_company{
	width:400px;
	margin:0px 20px 0px 0px;
	vertical-align:middle;
	display:inline-block;
	//display:inline;
	//zoom:1;
}
.title_company div{
	width:auto;
}
.contacts{
	vertical-align:middle;
	display:inline-block;
	//display:inline;
	//zoom:1;
	text-align:right;
	width:355px;
}
.contacts div{
	width:auto;
}
.small-phone{
	color:#000;
	font-size:20px;
	margin-right:5px;
	color:#BE1C2B;
	font-weight:bold;
	line-height:1.3em;
	vertical-align:top;
}
.big-phone{
	font-size:20px;
	color:#000;
	font-weight:bold;
	line-height:1.3em;
	vertical-align:top;
}
.main_image{
	text-align:right;
}
.main_image img{
	margin:0px;
	border-radius: 0px 10px 10px 0px;
}
.menu {
	font-size:16px;
	width:235px;
	float:left;
	padding:10px;
	overflow:hidden;
	text-align:left;
	font-family:georgia;
}
.menu ul {
	padding:0px 0px 0px 0px;
}
.menu ul li {
	list-style: none;
	position:relative;
	margin:0;
	padding:5px 10px 5px 10px;
}
.menu ul li a:link,.menu ul li a:visited{
	color: #000;
}
.menu ul li a:hover{
	color: #000;
}
.menu ul .current a:link,.menu ul .current a:visited, .menu ul .current a:hover{
	color: #BE1C2B;
	text-decoration:none;
}
.post_name,.news_headline{
	font-weight:bolder
}
.show_all{
	text-align:right;
	margin-top:20px;
}
.show_all a:link,.show_all a:visited,.show_all a:hover{
	color:#1077C6;
}
.content{
	width:960px;
}
.content_index{
	width:600px;
	float:left;
}
.news_index_block{
	float:right;
	width:280px;
	padding:10px;
	border:1px dotted #55565A;
	margin:0px 0px 0px 0px;
}
.index_news .news_item .news_title .top_date{
	display:none;
}
.index_news .news_item .news_title .bottom_date{
	display:block;
}
.blog_item_date,.news_date,.news_date,.comment_date,.blogs20_date{
	color:#777777;
	line-height:1.3em;
	font-size:12px;
}		
.blog .blog_item {
	border-bottom:1px solid #DDDDDD;
}
.blog .last_blog_item {
	border-bottom:0px;
}
.blog_comment, .blog_comment a:link,.blog_comment a:visited,.blog_comment a:hover{
	color: #777777;
}
.tags, .tags a:link,.tags a:visited,.tags a:hover{
	color: #777777;
}
.index_catalog{
	margin-top:20px;
}
.content_index .index_catalog .items_catalog li {
	width:30%;
	padding:0px;
	vertical-align:top;	
}
.items_catalog li {
	text-align:center;
	width:20%;
	padding:10px;
	margin-right:1%;
	margin-left:1%;
	vertical-align:top;	
}
.items_catalog .simple_catalog_item .object_prefix_bottom{
	display:block;
}
.items_catalog li a img,.photo_list li a img,.object_image a img{
	padding:5px;
	background:#fff;
	margin:10px;
	border:1px solid #999;
	box-shadow:0 0 10px #999;
}
.object_image a img{
	margin-top:0;
}
.items_catalog li a:hover img,.photo_list li a:hover img,.object_image a:hover img{
	box-shadow:0 0 10px #000;
}
.breadcrumbs{
	margin:10px 0;
	line-height:1.3em;
	font-size:12px;
}
.breadcrumbs ul li{
	color:#000;
}
.breadcrumbs ul li a:link,.breadcrumbs ul li a:visited,.breadcrumbs ul li a:hover{
	color:#000;
}
.numpages ul .active a:link,.numpages ul .active a:visited,.numpages ul .active a:hover{
	background-color:#BE1C2B;
	color:#fff;
}
.footer{
	margin:30px auto 0 auto;
	text-align:center;
}
.footer .text{
	color:#000;
	font-size:12px;
	line-height:1.3em;
}
.footer a:link,.footer a:hover,.footer a:visited{
	color:#000;
}